## haskell-persistent 2.6

=== debian/changelog ===
haskell-persistent (2.6-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:25 -0400

haskell-persistent (2.6-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 21:57:16 -0400
