=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-persistent
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -30,8 +31,8 @@
  libghc-fast-logger-dev (>= 2.1),
  libghc-fast-logger-prof,
  libghc-hspec-dev (>= 1.3),
- libghc-http-api-data-dev (<< 0.3),
  libghc-http-api-data-dev (>= 0.2),
+ libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-lifted-base-dev (>= 0.1),
  libghc-lifted-base-prof,
