=== debian/control ===
--- 
+++ 
@@ -22,24 +22,16 @@
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
- libghc-conduit-dev,
- libghc-conduit-dev (>= 1.0),
+ libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-prof,
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-prof,
  libghc-fast-logger-dev (>= 2.1),
  libghc-fast-logger-prof,
- libghc-hspec-dev (>= 1.3),
+ libghc-src-meta-dev,
+ libghc-src-meta-prof,
  libghc-http-api-data-dev (>= 0.2),
  libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
- libghc-lifted-base-dev (>= 0.1),
- libghc-lifted-base-prof,
- libghc-monad-control-dev,
- libghc-monad-control-dev (>= 0.3),
- libghc-monad-control-prof,
- libghc-monad-logger-dev,
- libghc-monad-logger-dev (>= 0.3),
+ libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -51,8 +43,7 @@
  libghc-resource-pool-dev,
  libghc-resource-pool-dev (>= 0.2.2.0),
  libghc-resource-pool-prof,
- libghc-resourcet-dev,
- libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (>= 1.1.10),
  libghc-resourcet-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
@@ -63,26 +54,35 @@
  libghc-text-dev,
  libghc-text-dev (>= 0.8),
  libghc-text-prof,
- libghc-transformers-base-dev,
- libghc-transformers-base-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libsqlite3-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-void-dev,
+ libghc-void-prof,
+ libghc-aeson-dev,
+ libghc-blaze-html-dev,
+ libghc-conduit-dev,
+ libghc-hspec-dev (>= 1.3),
+ libghc-monad-control-dev,
+ libghc-monad-logger-dev,
+ libghc-path-pieces-dev,
+ libghc-resource-pool-dev,
+ libghc-resourcet-dev,
+ libghc-text-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-conduit-doc,
- libghc-exceptions-doc,
  libghc-fast-logger-doc,
+ libghc-src-meta-doc,
  libghc-http-api-data-doc,
- libghc-lifted-base-doc,
- libghc-monad-control-doc,
  libghc-monad-logger-doc,
  libghc-mtl-doc,
  libghc-old-locale-doc,
@@ -93,13 +93,14 @@
  libghc-silently-doc,
  libghc-tagged-doc,
  libghc-text-doc,
- libghc-transformers-base-doc,
+ libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+ libghc-void-doc,
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/persistent
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-persistent
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-persistent-dev
 Architecture: any
