=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -33,8 +34,6 @@
  libghc-http-api-data-prof,
  libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-path-pieces-dev,
@@ -51,9 +50,6 @@
  libghc-silently-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
- libghc-text-dev,
- libghc-text-dev (>= 0.8),
- libghc-text-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
@@ -72,7 +68,6 @@
  libghc-path-pieces-dev,
  libghc-resource-pool-dev,
  libghc-resourcet-dev,
- libghc-text-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -84,7 +79,6 @@
  libghc-src-meta-doc,
  libghc-http-api-data-doc,
  libghc-monad-logger-doc,
- libghc-mtl-doc,
  libghc-old-locale-doc,
  libghc-path-pieces-doc,
  libghc-resource-pool-doc,
@@ -92,7 +86,6 @@
  libghc-scientific-doc,
  libghc-silently-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
@@ -100,7 +93,7 @@
 Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent]
 
 Package: libghc-persistent-dev
 Architecture: any
