## haskell-persistent 2.9.2

=== debian/changelog ===
haskell-persistent (2.9.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:36:08 +0200

haskell-persistent (2.9.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:18:05 -0400
