=== debian/control ===
--- 
+++ 
@@ -27,10 +27,7 @@
  libghc-conduit-prof,
  libghc-fast-logger-dev (>= 2.1),
  libghc-fast-logger-prof,
- libghc-src-meta-dev,
- libghc-src-meta-prof,
  libghc-http-api-data-dev (>= 0.2),
- libghc-http-api-data-dev (<< 0.4),
  libghc-http-api-data-prof,
  libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
@@ -63,6 +60,8 @@
  libghc-blaze-html-dev,
  libghc-conduit-dev,
  libghc-hspec-dev (>= 1.3),
+ libghc-hspec-prof,
+ libghc-http-api-data-dev,
  libghc-monad-control-dev,
  libghc-monad-logger-dev,
  libghc-path-pieces-dev,
@@ -76,7 +75,6 @@
  libghc-blaze-markup-doc,
  libghc-conduit-doc,
  libghc-fast-logger-doc,
- libghc-src-meta-doc,
  libghc-http-api-data-doc,
  libghc-monad-logger-doc,
  libghc-old-locale-doc,
@@ -90,7 +88,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-void-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent]
