## haskell-persistent 2.10.5.2

=== debian/changelog ===
haskell-persistent (2.10.5.2-1build6) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:43:45 +0000

haskell-persistent (2.10.5.2-1build5) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 22:30:41 +0000

haskell-persistent (2.10.5.2-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 20:18:50 +0200

haskell-persistent (2.10.5.2-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:56:15 +0200

haskell-persistent (2.10.5.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 21:10:49 +0200

haskell-persistent (2.10.5.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:37:45 +0200

haskell-persistent (2.10.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:12:32 -0400
