=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-persistent
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -11,33 +12,25 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
- libghc-aeson-dev (>= 0.5),
+ libghc-aeson-dev (>= 1.0),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
- libghc-blaze-html-dev,
- libghc-blaze-html-dev (>= 0.5),
+ libghc-blaze-html-dev (>= 0.9),
  libghc-blaze-html-prof,
- libghc-blaze-markup-dev (>= 0.5.1),
- libghc-blaze-markup-prof,
- libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-dev (>= 1.2.12),
  libghc-conduit-prof,
- libghc-fast-logger-dev (>= 2.1),
+ libghc-fast-logger-dev (>= 2.4),
  libghc-fast-logger-prof,
- libghc-http-api-data-dev (>= 0.2),
+ libghc-http-api-data-dev (>= 0.3),
  libghc-http-api-data-prof,
  libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
- libghc-path-pieces-dev,
- libghc-path-pieces-dev (>= 0.1),
+ libghc-path-pieces-dev (>= 0.2),
  libghc-path-pieces-prof,
- libghc-resource-pool-dev,
- libghc-resource-pool-dev (>= 0.2.2.0),
+ libghc-resource-pool-dev (>= 0.2.3),
  libghc-resource-pool-prof,
  libghc-resourcet-dev (>= 1.1.10),
  libghc-resourcet-prof,
@@ -45,8 +38,8 @@
  libghc-scientific-prof,
  libghc-silently-dev,
  libghc-silently-prof,
- libghc-tagged-dev,
- libghc-tagged-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
@@ -54,41 +47,31 @@
  libghc-vector-dev,
  libghc-vector-prof,
  libsqlite3-dev,
- libghc-void-dev,
- libghc-void-prof,
  libghc-aeson-dev,
  libghc-blaze-html-dev,
- libghc-conduit-dev,
- libghc-hspec-dev (>= 1.3),
+ libghc-hspec-dev (>= 2.4),
  libghc-hspec-prof,
  libghc-http-api-data-dev,
- libghc-monad-control-dev,
- libghc-monad-logger-dev,
  libghc-path-pieces-dev,
- libghc-resource-pool-dev,
- libghc-resourcet-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-html-doc,
- libghc-blaze-markup-doc,
  libghc-conduit-doc,
  libghc-fast-logger-doc,
  libghc-http-api-data-doc,
  libghc-monad-logger-doc,
- libghc-old-locale-doc,
  libghc-path-pieces-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
  libghc-silently-doc,
- libghc-tagged-doc,
+ libghc-unliftio-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
- libghc-void-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent]
