## haskell-persistent 2.13.3.5

=== debian/changelog ===
haskell-persistent (2.13.3.5-2) unstable; urgency=medium

  * Fix tests on 32-bit arches (Closes: #1017571)

 -- Scott Talbert <swt@techie.net>  Tue, 11 Oct 2022 22:14:00 -0400

haskell-persistent (2.13.3.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 13:37:11 -0400
