=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-persistent
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,6 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
+ libghc-aeson-dev (<< 2.1),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
@@ -26,6 +26,9 @@
  libghc-fast-logger-prof,
  libghc-http-api-data-dev (>= 0.3),
  libghc-http-api-data-prof,
+ libghc-lift-type-dev (>= 0.1.0.0),
+ libghc-lift-type-dev (<< 0.2.0.0),
+ libghc-lift-type-prof,
  libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
  libghc-path-pieces-dev (>= 0.2),
@@ -38,21 +41,37 @@
  libghc-scientific-prof,
  libghc-silently-dev,
  libghc-silently-prof,
+ libghc-th-lift-instances-dev (>= 0.1.14),
+ libghc-th-lift-instances-dev (<< 0.2),
+ libghc-th-lift-instances-prof,
  libghc-unliftio-dev,
  libghc-unliftio-prof,
  libghc-unliftio-core-dev,
  libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
+ libghc-vault-dev,
+ libghc-vault-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libsqlite3-dev,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
  libghc-aeson-dev,
  libghc-blaze-html-dev,
+ libghc-conduit-dev,
+ libghc-fast-logger-dev,
  libghc-hspec-dev (>= 2.4),
  libghc-hspec-prof,
  libghc-http-api-data-dev,
+ libghc-monad-logger-dev,
  libghc-path-pieces-dev,
+ libghc-quickcheck-instances-dev (>= 0.3),
+ libghc-quickcheck-instances-prof,
+ libghc-resource-pool-dev,
+ libghc-resourcet-dev,
+ libghc-shakespeare-dev,
+ libghc-shakespeare-prof,
+ libghc-th-lift-instances-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
@@ -61,17 +80,20 @@
  libghc-conduit-doc,
  libghc-fast-logger-doc,
  libghc-http-api-data-doc,
+ libghc-lift-type-doc,
  libghc-monad-logger-doc,
  libghc-path-pieces-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
  libghc-silently-doc,
+ libghc-th-lift-instances-doc,
  libghc-unliftio-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
+ libghc-vault-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent]
