## haskell-persistent 2.14.6.0

=== debian/changelog ===
haskell-persistent (2.14.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 13:21:24 +0300

haskell-persistent (2.14.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 10:05:02 +0300
