=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
@@ -20,7 +20,7 @@
  libghc-base64-bytestring-prof,
  libghc-blaze-html-dev (>= 0.9),
  libghc-blaze-html-prof,
- libghc-conduit-dev (>= 1.2.12),
+ libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-fast-logger-dev (>= 2.4),
  libghc-fast-logger-prof,
@@ -93,7 +93,7 @@
  libghc-unordered-containers-doc,
  libghc-vault-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent]
