## haskell-persistent 2.14.6.3

=== debian/changelog ===
haskell-persistent (2.14.6.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:21:57 +0300
