=== debian/control ===
--- 
+++ 
@@ -16,6 +16,9 @@
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
+ libghc-attoparsec-aeson-dev (>= 2.1.0.0),
+ libghc-attoparsec-aeson-dev (<< 2.3),
+ libghc-attoparsec-aeson-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
  libghc-blaze-html-dev (>= 0.9),
@@ -75,6 +78,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-html-doc,
  libghc-conduit-doc,
@@ -93,7 +97,7 @@
  libghc-unordered-containers-doc,
  libghc-vault-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent]
