## haskell-persistent 2.17.1.0

=== debian/changelog ===
haskell-persistent (2.17.1.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 20:57:57 -0500
