=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 1.0),
@@ -32,16 +32,22 @@
  libghc-lift-type-dev (>= 0.1.0.0),
  libghc-lift-type-dev (<< 0.2.0.0),
  libghc-lift-type-prof,
+ libghc-megaparsec-dev,
+ libghc-megaparsec-prof,
  libghc-monad-logger-dev (>= 0.3.28),
  libghc-monad-logger-prof,
  libghc-path-pieces-dev (>= 0.2),
  libghc-path-pieces-prof,
+ libghc-replace-megaparsec-dev,
+ libghc-replace-megaparsec-prof,
  libghc-resource-pool-dev (>= 0.2.3),
  libghc-resource-pool-prof,
  libghc-resourcet-dev (>= 1.1.10),
  libghc-resourcet-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
+ libghc-semigroupoids-dev,
+ libghc-semigroupoids-prof,
  libghc-silently-dev,
  libghc-silently-prof,
  libghc-th-lift-instances-dev (>= 0.1.14),
@@ -85,11 +91,14 @@
  libghc-fast-logger-doc,
  libghc-http-api-data-doc,
  libghc-lift-type-doc,
+ libghc-megaparsec-doc,
  libghc-monad-logger-doc,
  libghc-path-pieces-doc,
+ libghc-replace-megaparsec-doc,
  libghc-resource-pool-doc,
  libghc-resourcet-doc,
  libghc-scientific-doc,
+ libghc-semigroupoids-doc,
  libghc-silently-doc,
  libghc-th-lift-instances-doc,
  libghc-unliftio-doc,
@@ -97,7 +106,7 @@
  libghc-unordered-containers-doc,
  libghc-vault-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: http://www.yesodweb.com/book/persistent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-persistent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-persistent]
